body {
}
.site-idea a img{
    width:100%;	
}
.site-idea{
    padding:10px 0;
}	
.site-idea.text-center > a {
    display: inline-block;
}	

.no-padding{
    padding:0px;
}
.m-site-logo {
    padding: 2px 0px;
}
.navbar-nav > li > a{
    font-size:20px;
}
.custom-form-control {
    border-radius: 0;
    width: 100% !important;
}
.cust-btn:hover,
.cust-btn{
    border-radius: 0;
    background:#008149;
}
.cust-form {
    margin: 0 auto 23px;
}	
.page-title-section{
    background: #f9f9f9 none repeat scroll 0 0;
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: 30px;
    padding: 20px 0 0;
}
.breadcrumb > li a {
    color:#008149;
}
.page-title {
    color: #008149;
    font-size: 26px;
    font-weight: 100;
    margin: 0;
}

.navbar-default .navbar-nav>li:hover>a,
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color:#FFF;
    background-color:#eb2a2d
}
.panel-primary > .panel-heading {
    background-color: #008149;
    border-color: #008149;
    color: #fff; 
}
.cus_address .panel-heading h3{
     font-size: 24px;
}
.cus_address .panel-body{
    font-size: 16px;
}
.panel-primary {
    border-color: #008149;
}
.search-field {
    border: 1px solid #008149;
    height: 50px;
}
.seach-field-btn {
    height: 50px;
    width:100%;
}

.bs-docs-footer {
    background-color: #f6f6f6;
    border-top: 2px solid #008149;
    color: #99979c;
    margin-top: 10px;
    padding-bottom: 10px;
    padding-top: 20px;
    text-align: center;
}

.bs-docs-footer a {
    color: #008149;
}
.bs-docs-footer a:hover{
    color:#eb2a2d;
}
.bs-docs-footer-links {
    padding-left:0;
    margin-bottom:20px
}

.bs-docs-footer-links li {
    display:inline-block
}

.bs-docs-footer-links li+li {
    margin-left:15px
}
span.remain{font-size: 18px; color: #00A65A}
@media (min-width:768px) {
    .bs-docs-footer {
        text-align:left
    }
    .bs-docs-footer p {
        margin-bottom:0
    }
}
.specer{
    height:20px; 
    width:100%
}
.sponser_section .panel{margin-bottom: 0px;border-radius: 0px;box-shadow: none; border: none}
.sponser_section .panel-heading{background-color: #fff;padding: 5px 10px; font-size: 18px}
.sponser_section .panel-body{padding: 7px 5px}
.sponser_section .thumbnail{margin-bottom: 0px; margin-right: 8px; border: none}
